﻿.index-info-box{
    width: 100%;
    display: block;
    position: relative;
    background-color: #fffefc;
}
.index-info-all-box{
    width: 1440px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    font-size: 0;
    position: relative;
    box-sizing: border-box;
    padding: 80px;
}
.index-info-title{
    width: 600px;
    max-width: 90vw;
    text-align: center;
    margin: 0 auto;
    margin-top: 40px;
}
.index-info-learn-name{
    font-size: 50px;
    font-weight: 700;
    position: relative;
    color: #000;
    letter-spacing: 0.06em;
    text-align: center;
    margin-top: 30px;
}
.index-info-learn-text p{
    font-size: 18px;
    position: relative;
    color: #000;
    letter-spacing: 0.06em;
    text-align: center;
}
.index-info-learn-img-box{
    margin-top: 60px;
}
.index-info-learn-img{
    width: calc((100% - 110px) / 3);
    height: 400px;
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin-right: 55px;
    border-radius: 5px;
    overflow: hidden;
    transition: all .3s linear;
}
.index-info-learn-img:nth-child(3n){
    margin-right: 0;
}
.index-info-learn-img-slong-box{
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    box-sizing: border-box;
    padding: 0 40px;
    padding-bottom: 30px;
    text-align: center;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,1+90 */
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 40%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 40%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 40%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
    display:         flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: flex-end;
    -webkit-justify-content: flex-end;
    flex-direction: column;
}
.index-info-learn-img-slong{
    letter-spacing: 0.06em;
    color: #fff;
    font-weight: 700;
    font-size: 18px;
}
.index-info-learn-img-slong p{
    font-weight: 700;
}
.index-info-learn-img-slong p:nth-child(1){
    font-size: 24px;
}

.index-info-experience-list-box{
    margin-top: 20px;
}
.index-info-experience-list{
    width: 100%;
    display: block;
}
.index-info-experience-list-img{
    width: 580px;
    display: inline-block;
    vertical-align: middle;
    height: 290px;
    overflow: hidden;
    position: relative;
    margin-right: 60px;
}
.index-info-experience-img-slong-box{
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    box-sizing: border-box;
    padding: 0 40px;
    padding-bottom: 10px;
    text-align: center;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,1+90 */
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 40%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 40%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 40%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
    display:         flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: flex-end;
    -webkit-justify-content: flex-end;
    flex-direction: column;
}
.index-info-experience-img-slong{
    letter-spacing: 0.06em;
    color: #fff;
    font-size: 24px;
}
.index-info-experience-img-slong p{
    display: inline-block;
    vertical-align: middle;
    font-weight: 700;
}
.index-info-experience-list-text{
    width: calc(100% - 640px);
    vertical-align: middle;
    box-sizing: border-box;
    display: inline-flex;
    display: -webkit-inline-flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    flex-direction: column;
    border-left: 2px solid #aaa;
    padding: 30px 30px;
}
.index-info-experience-list-text p{
    letter-spacing: 0.06em;
    color: #000;
    font-size: 18px;
}

.index-info-experience-list-box .slick-prev{
    width: initial;
    height: initial;
    left: -55px;
}
.index-info-experience-list-box .slick-prev:before{
    content: '\f053';
    font-family: 'font awesome 5 free';
    font-weight: bold;
    display: block;
    font-size: 44px;
    color: #000;
}
.index-info-experience-list-box .slick-next{
    width: initial;
    height: initial;
    right: -55px;
}
.index-info-experience-list-box .slick-next:before{
    content: '\f054';
    font-family: 'font awesome 5 free';
    font-weight: bold;
    display: block;
    font-size: 44px;
    color: #000;
}



@media only screen and (max-width: 1440px){
    .index-info-all-box{
        padding: 80px 0;
        width: 1280px;
    }
    .index-info-experience-box{
        width: calc(100% - 160px);
        margin: 0 auto;
    }
}
@media only screen and (max-width: 1280px){
    .index-info-all-box{
        width: 1200px;
    }
    .index-info-learn-img-slong-box{
        padding: 0 30px;
        padding-bottom: 20px;
    }
    .index-info-learn-img{
        width: calc((100% - 110px) / 3);
        height: calc((400 / 390) * (1090px / 3));
    }
}
@media only screen and (max-width: 1200px){
    .index-info-all-box{
        width: 1000px;
        padding: 60px 0;
    }
    .index-info-learn-name{
        font-size: 40px;
    }
    .index-info-learn-text p{
        font-size: 18px;
    }
    .index-info-learn-img{
        width: calc((100% - 90px) / 3);
        margin-right: 45px;
        height: calc((400 / 390) * (910px / 3));
    }
    .index-info-experience-list-img{
        width: 380px;
        height: calc((290 / 580) * 380px);
    }
    .index-info-experience-list-text {
        width: calc(100% - 440px);
    }
}
@media only screen and (max-width: 1000px){
    .index-info-all-box{
        width: 750px;
    }
    .index-info-learn-name{
        font-size: 30px;
    }
    .index-info-learn-text p{
        font-size: 16px;
    }
    .index-info-learn-img{
        width: calc((100% - 70px) / 3);
        margin-right: 35px;
        height: calc((400 / 390) * (690px / 3));
    }
    .index-info-learn-img-slong-box {
        padding: 0 15px;
        padding-bottom: 10px;
    }
    .index-info-experience-list-img{
        width: 100%;
        height: calc((290 / 580) * 590px);
    }
    .index-info-experience-list-text {
        width: 100%;
        padding: 10px 0;
        border-left: none;
    }
    .index-info-experience-list-text p{
        font-size: 18px;
    }.index-info-experience-box {
        width: calc(100% - 80px);
    }
    .index-info-experience-list-box .slick-prev{
        left: -33px;
    }
    .index-info-experience-list-box .slick-next{
        right: -33px;
    }
    .index-info-experience-list-box .slick-prev:before,
    .index-info-experience-list-box .slick-next:before{
        font-size: 34px;
    }
}
@media only screen and (max-width: 768px){
    .index-info-all-box{
        width: 550px;
        padding: 40px 0;
    }
    .index-info-learn-name{
        font-size: 24px;
    }
    .index-info-learn-img-box{
        width: 400px;
        margin: 0 auto;
        margin-top: 40px;
    }
    .index-info-learn-img{
        width: 100%;
        margin-right: 0;
        margin-top: 20px;
        height: calc((400 / 390) * 400px);
    }
    .index-info-learn-img:first-child{
        margin-top: 0;
    }
    .index-info-learn-img-slong-box {
        padding: 0 15px;
        padding-bottom: 10px;
    }
    .index-info-experience-list-img{
        width: 100%;
        height: calc((290 / 580) * 510px);
    }
    .index-info-experience-list-text {
        width: 100%;
        padding: 10px 0;
        border-left: none;
    }
    .index-info-experience-list-text p{
        font-size: 18px;
    }
    .index-info-experience-box {
        width: calc(100% - 80px);
    }
}
@media only screen and (max-width: 550px){
    .index-info-all-box{
        width: 95%;
        padding: 20px 0;
    }
    .index-info-title{
        margin-top: 20px;
    }
    .index-info-learn-name{
        font-size: 20px;
    }
    .index-info-learn-img-box{
        width: 300px;
        max-width: 100%;
        margin-top: 20px;
    }
    .index-info-learn-img{
        width: 100%;
        margin-right: 0;
        margin-top: 10px;
        height: calc((400 / 390) * 300px);
        border-radius: 5px;
    }
    .index-info-learn-img:first-child{
        margin-top: 0;
    }
    .index-info-learn-img-slong-box {
        padding: 0 10px;
        padding-bottom: 5px;
    }
    .index-info-learn-img-slong{
        font-size: 14px;
    }
    .index-info-learn-img-slong p:nth-child(1){
        font-size: 18px;
    }
    .index-info-experience-list-img{
        width: 100%;
        height: calc((290 / 580) * (95vw - 80px));
    }
    .index-info-experience-list-text {
        width: 100%;
        padding: 10px 0;
        border-left: none;
    }
    .index-info-experience-img-slong-box{
        padding: 0 10px;
        padding-bottom: 10px;
    }
    .index-info-experience-list-text p{
        font-size: 14px;
    }
    .index-info-experience-img-slong{
        font-size: 18px;
    }
    .index-info-experience-box {
        width: calc(100% - 80px);
    }
    .index-info-experience-list-box .slick-prev{
        left: -33px;
    }
    .index-info-experience-list-box .slick-next{
        right: -33px;
    }
    .index-info-experience-list-box .slick-prev:before,
    .index-info-experience-list-box .slick-next:before{
        font-size: 34px;
    }
}


@media only screen and (min-width: 1001px){
    .index-info-title,
    .index-info-learn-name,
    .index-info-learn-text,
    .index-info-learn-img-box,
    .index-info-experience-list-box{
        opacity: 0;
    }
    .index-info-title.anima{
        animation: fadeInUp 1s ease 0s 1 both;
    }
    .index-info-learn-name.anima{
        animation: fadeInUp 1s ease 0s 1 both;
    }
    .index-info-learn-text.anima{
        animation: fade 1s ease .3s 1 both;
    }
    .index-info-learn-img-box.anima{
        animation: fadeInUp 1s ease 0s 1 both;
    }
    .index-info-experience-list-box.anima{
        animation: fade 1s ease 0s 1 both;
    }
}